20140205170956_660_420A Mozilla avisou na última quinta-feira, 6, ter descoberto uma vulnerabilidade que permite atacar os computadores através do Firefox.

A fundação, entretanto, já fez o alerta com o conserto do problema em mãos. “Todos os usuários precisam atualizar para o Firefox 39.0.3”, diz a Mozilla, em comunicado. “A resolução também foi entregue no Firefox ESR 38.11.”

A brecha foi descoberta na quarta-feira, 5. Um usuário informou ter topado com uma publicidade num site de notícias russo que usava a abertura para vasculhar o computador em busca de arquivos sensíveis e os mandava para um servidor na Ucrânia. E não se trata de arquivos como fotos e vídeos, e sim outros focados em desenvolvimento, de onde seria possível extrair senhas.

O problema estava num mecanismo ligado ao visualizador de PDF do navegador. Por isso, produtos que não contêm o PDF Viewer – a exemplo do Firefox para Android – não correm perigo.

Além de atualizar o navegador, seja no Windows ou no Linux, a Mozilla recomenda que todas as senhas e chaves usadas pelo usuário no computador sejam trocadas.

Fonte: Olhar digital

Deixe um comentário

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

Esse site utiliza o Akismet para reduzir spam. Aprenda como seus dados de comentários são processados.

Gostou? Por favor divulgue :)

RSS
Seguir por Email